body {
  font-family: Arial, Helvetica, sans-serif;
  background: #e8f1ff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  width: 350px;
  padding: 20px;
  background: rgb(255, 255, 255);
  border-radius: 12px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

h2 {
  text-align: center;
  color: rgb(192, 61, 113);
}

label {
  font-size: 14px;
  font-weight: bold;
}

input {
  width: calc(100% - 16px);
  padding: 8px;
  margin: 6px 0 12px;
  border-radius: 6px;
  border: 2px solid rgb(192, 61, 113);
}

button {
  width: 100%;
  padding: 10px;
  font-size: 15px;
  background:  rgb(192, 61, 113);
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s ease;
}

button:hover {
  background: blue;
}

#hasil {
  margin-top: 15px;
  font-size: 16px;
  background-color: white;
  color:  rgb(192, 61, 113);
  padding: 10px;
  text-align: center;
}